/*新闻、通知切换*/
div,ul,li,outer,tab,content{margin:0;padding:0;}
 
#outer{width:750px;margin:0 auto;}
#tab{overflow:hidden;zoom:1; background-image:url(zjt.jpg); height:40px; border-right:#CCC 1px solid; border-left:#CCC 1px solid;}
#tab li{float:left;color:#000; ;height:30px;line-height:30px;cursor:pointer;list-style-type:none; padding:0 20px;margin:7px 2px 0 5px;}
#tab li.current{color:#fff;background:#00485e;}
#content{border:1px solid #CCC;border-top-width:0;}
#content ul{line-height:25px;display:none;margin:0 10px;padding:10px 0;list-style-type:none;}
